/**************************
 CSS Rules Common to Forms
***************************/


fieldset
{
    background: none;
    border: 1px dotted #4b759f;
    margin: 10px;
    padding: 10px;
    margin-right: 365px;
}

fieldset input.text,
fieldset textarea
{
    transition: 0.3s border ease;
    -moz-transition: 0.3s border ease;
    -webkit-transition: 0.3s border ease;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: white;
    border: 1px solid #999;
    padding: 7px;
    margin-bottom: 3px;
    font-size: 14px;
}

fieldset input.text:hover,
fieldset input.text:focus,
fieldset textarea:hover,
fieldset textarea:focus
{
    border: 1px solid #666;
}

legend
{
    display: none;
    font-weight: bold;
    color: #999;
}

label
{
    float: left;
    width: 145px;
    text-align: right;
    margin:5px 5px 0px 0px;
}

input.submit
{
    margin-left: 400px;
}

/*****************
 Custom validation
******************/

/**
Optional message to show on error.
The element referred to by this optional ID will have its display rule changed
from 'none' to 'block' by the form-validation system on the event of a
validation failure after the user presses the submit button.
*/
#form-validation-message
{
    background: pink;
    padding: 5px;
    margin: 10px 0px 10px 0px;
    display: none;
}

/**
These classes are set manually in the form's HTML.
They indicate which fields are required, and additionally, if there are any
special requirements of the data to be entered.
*/

input.text.required,
textarea.required
{

}

/*
This class is applied to invalid, required text fields.
*/
input.text.form-validation-invalid,
textarea.form-validation-invalid
{
    background: pink;
}

/************
Login Form
*************/
.login label
{
    width: 65px;
    margin-top: 5px;
    margin-right: 2px;
}

.login input
{
    margin-top: 2px;
    display: block;
}

.login .submit
{
    margin-left: 65px;
}

/*************
 Custom styles
**************/

#contact-form
{

}

#booking-form
{
    float: left;
}

#booking-form fieldset
{
    padding: 25px 10px;
    margin-right: 0px;
    margin-left: 15px;
    width: 620px;
}

#booking-form label
{
    width: 250px;
}

#booking-form input,
#booking-form textarea
{
    width: 300px;
    margin-bottom: 5px;
}

#booking-form select
{
    margin-bottom: 5px;
}

#booking-form  input[type="submit"]
{
    clear: left;
    width: auto;
    margin-left: 150px;
    background: #0B4B7B;
    color: white;
    border: 0;
    margin-left: 257px;
    padding: 10px 25px;
}

#booking-form  input[type="submit"]:hover,
#booking-form  input[type="submit"]:focus
{
    background: #7293B4;
    color: #0B4B7B;
}

#booking-form input[type="radio"]
{
    margin-top: 7px;
}
